import { jsx } from "react/jsx-runtime";
import { TokenZAT as TokenZAT$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenZAT = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "ZAT", "data-name": "TokenZAT", ...props, children: /* @__PURE__ */ jsx(TokenZAT$1, { variant }) });
  }
);
TokenZAT.displayName = "TokenZAT";
Object.assign(TokenZAT, { isGdsIcon: true });
export {
  TokenZAT
};
